Bug 1303339 - [RHCI][QCI] CREATE_FAILED/Create timed out
[RHCI][QCI] CREATE_FAILED/Create timed out
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity medium
: ---
: 10.0 (Newton)
Assigned To: Hugh Brock
Shai Revivo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-30 23:11 EST by Thom Carlin
Modified: 2016-10-17 09:08 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1302858
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-17 09:08:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-01-30 23:11:17 EST
Description of problem:

TripleO deployment results in "Create timed out" during deployment

Version-Release number of selected component (if applicable):

RHCI 6.0 TP2

How reproducible:

Intermittent, but frequent

Steps to Reproduce:
1. Install RHCS-I ISO
2. Install TripleO ISO
3. Log in each to run launch-fusor-installer and launch-fusor-undercloud-installer
4. In Sat6, deploy OpenStack

Actual results:

Fails with "Create timed out" during Overstack deployment

Expected results:

Successful deployment

Additional info:

Heat fails on Overcloud Controller NetworkDeployment AND UpdateDeployment
Comment 3 Mike Burns 2016-04-07 17:07:13 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 5 Tzu-Mainn Chen 2016-10-17 09:08:48 EDT
Closing based on reporter's comment above (Fixed In Version: 1302858)

Note You need to log in before you can comment on or make changes to this bug.